using System;
using System.Collections.Generic;
using System.Text;

namespace WebAI
{
    enum UserStatus
    {
        Added = -1,
        Invited = 0,
        Offline = 1,
        Online = 2
    }

    enum UserRole
    {
        Owner = 0,
        Viewer = 1
    }

    [Serializable]
    class User
    {
        public string email;
        public UserStatus status;
        public UserRole role;
    }
}
