using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using GroupLab.Networking;

namespace WebAI
{
    public partial class LoginForm : Form
    {
        public LoginForm()
        {
            InitializeComponent();
            this.sharedDictionary1.Url = GlobalVariables.SDURL;
            this.sharedDictionary1.Open();
            this.subscription1.BeginInit();
            this.subscription1.Pattern = GlobalVariables.GUID + "users";
            this.subscription1.Notified += new GroupLab.Networking.SubscriptionEventHandler(this.subscription1_Notified);
            this.subscription1.EndInit();
  

        }

        private void buttonOK_Click(object sender, EventArgs e)
        {
            string GUID = textBoxGUID.Text;
            string userID = textBoxUserID.Text;
            //if (username == Properties.Resources.id && password == Properties.Resources.password)
            //{
                //this.Close();
            //}
            if (this.sharedDictionary1.Contains(GlobalVariables.GUID + "users"))
            {
                SharedDictionary.Vector userVector = sharedDictionary1[GlobalVariables.GUID + "users"] as SharedDictionary.Vector;
                int i = 0;
                foreach (User user in userVector)
                {
                    if (userID == user.email)
                    {
                        GlobalVariables.currentUser = user;
                        user.status = UserStatus.Online;
                        sharedDictionary1[GlobalVariables.GUID + "users#+" + i] = user;
                        break;
                    }
                    i++;
                }

                if (GlobalVariables.currentUser == null)
                {
                    MessageBox.Show("wrong login");
                    this.sharedDictionary1.Close();
                    Environment.Exit(0);
                }
            }
            else
            {
                User user = new User();
                user.email = userID;
                user.status = UserStatus.Online;
                user.role = UserRole.Owner;
                this.sharedDictionary1[GlobalVariables.GUID + "users#-0"] = user;
                GlobalVariables.currentUser = user;
                //MessageBox.Show("hello");
            }

            MessageBox.Show("succesful");
            this.sharedDictionary1.Close();
            this.Close();
          
        }

        private void buttonCancel_Click(object sender, EventArgs e)
        {
            Environment.Exit(0);
        }

        private void LoginForm_FormClosing(object sender, FormClosingEventArgs e)
        {
            if (GlobalVariables.currentUser == null)
            {
                Environment.Exit(0);
            }
        }

        private void subscription1_Notified(object sender, GroupLab.Networking.SubscriptionEventArgs e)
        {

        }


    }
}