using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Collections;
using GroupLab.Networking;
using System.Net.Mail;

namespace WebAI
{
    public partial class MainForm : Form
    {
        Collabrary.Photo webPage;
        //Image thumb;
        String url;
        //ArrayList userList;
        //SharedDictionary.Vector userVector;
        public MainForm()
        {
            InitializeComponent();
            //webPage = new Collabrary.PhotoClass();
            zoom();
            this.sharedDictionary1.Url = GlobalVariables.SDURL;
            this.sharedDictionary1.Open();
            //userList = new ArrayList();
            populateUserList();
        }

        private void MainForm_Resize(object sender, EventArgs e)
        {
            zoom();
        }

        private void Form1_SizeChanged(object sender, EventArgs e)
        {
            //Collabrary.Photo p = new Collabrary.PhotoClass();
            //p.Grab("http://www.google.ca");
            //webPage.Resize(pictureBox1.Width, pictureBox1.Height, true);
            //thumb = Bitmap.FromHbitmap(webPage.Hbitmap);
            //System.Runtime.InteropServices.Marshal.ReleaseComObject(webPage);
            //this.pictureBox1.Image = thumb;
            //this.pictureBox1.;
        }

        private void zoom()
        {
            if (this.ClientSize.Height <= 100)
            {
                //this.webBrowser1.Visible = false;
                //this.pictureBox1.Visible = false;
                //this.linkLabel1.Visible = true;
                this.panel1.Visible = false;
                this.panel2.Visible = false;
                this.panel3.Visible = true;
            }
            else if (this.ClientSize.Height <= 500)
            {
                if (this.webPage != null)
                {
                    resizePictureBox();
                }
                //this.webBrowser1.Visible = false;
                //this.pictureBox1.Visible = true;
                //this.linkLabel1.Visible = false;
                this.panel1.Visible = false;
                this.panel2.Visible = true;
                this.panel3.Visible = false;
            }
            else
            {
                //this.webBrowser1.Visible = true;
                //this.pictureBox1.Visible = false;
                //this.linkLabel1.Visible = false;
                this.panel1.Visible = true;
                this.panel2.Visible = false;
                this.panel3.Visible = false;
            }
        }

        private void updatePictureBox()
        {
            webPage = new Collabrary.PhotoClass();
            webPage.Grab(this.url);
            resizePictureBox();
        }

        private void resizePictureBox()
        {
            Collabrary.Photo p = webPage.Copy(0, 0, 0, 0, Collabrary.PhotoCopyStyle.Pixels) as Collabrary.Photo;
            p.Resize(pictureBox1.Width, pictureBox1.Height, true);
            Image img = Bitmap.FromHbitmap(p.Hbitmap);
            System.Runtime.InteropServices.Marshal.ReleaseComObject(p);
            this.pictureBox1.Image = img;
        }

        private void updateWebBrowser()
        {
            this.webBrowser1.Navigate(this.url);
        }

        private void updateURLLabel()
        {
            this.linkLabel1.Text = this.url;
        }

        private void MainForm_DragEnter(object sender, DragEventArgs e)
        {
            if (e.Data.GetDataPresent(typeof(string)))
            {
                e.Effect = DragDropEffects.Copy;
            }
            else
            {
                e.Effect = DragDropEffects.None;
            }
        }

        private void MainForm_DragOver(object sender, DragEventArgs e)
        {
            if (e.Data.GetDataPresent(typeof(string)))
            {
                e.Effect = DragDropEffects.Copy;
            }
            else
            {
                e.Effect = DragDropEffects.None;
            }

        }

        private void MainForm_DragDrop(object sender, DragEventArgs e)
        {
            this.url = (string)e.Data.GetData(typeof(string));
            this.sharedDictionary1[GlobalVariables.GUID+"url"] = url;
            updateAll();
            //updateURLLabel();
            //webPage.Grab(url);
            //updateWebBrowser();

        }

        private void subscription1_Notified(object sender, GroupLab.Networking.SubscriptionEventArgs e)
        {
            updateAll();
        }

        private void updateURL() 
        {
            this.url = (String)this.sharedDictionary1.GetEntry(GlobalVariables.GUID + "url").Value;
        }

        private void sharedDictionary1_Opened(object sender, EventArgs e)
        {
            this.subscription1.BeginInit();
            this.subscription1.Pattern = GlobalVariables.GUID + "url";
            this.subscription1.Notified += new GroupLab.Networking.SubscriptionEventHandler(this.subscription1_Notified);
            this.subscription1.EndInit();

            this.subscription2.BeginInit();
            this.subscription2.Pattern = GlobalVariables.GUID + "users";
            this.subscription2.Notified += new GroupLab.Networking.SubscriptionEventHandler(this.subscription2_Notified);
            this.subscription2.EndInit();
            updateAll();

        }

        private void subscription2_Notified(object sender, GroupLab.Networking.SubscriptionEventArgs e)
        {
            listView1.Items.Clear();

            listView1.BeginUpdate();
            SharedDictionary.Vector userVector = sharedDictionary1[GlobalVariables.GUID + "users"] as SharedDictionary.Vector;
            int index = -1;
            int i = 0;
            foreach (User user in userVector)
            {
                ListViewItem item = new ListViewItem(user.email);
                item.SubItems.Add("" + user.status);
                item.SubItems.Add("" + user.role);

                listView1.Items.Add(item);
                if (user.email == GlobalVariables.currentUser.email)
                {
                    index = i;
                }
                i++;
            }
            if (index == -1)
            {
                sharedDictionary1.Close();
                MessageBox.Show("you are removed");
                Environment.Exit(0);
            }
            listView1.EndUpdate();
        }

        private void updateAll()
        {
            updateURL();
            updateURLLabel();
            updatePictureBox();
            updateWebBrowser();
            //this.Activate();
            this.notifyIcon1.Text = this.url;
            this.notifyIcon1.Visible = true;
        }

        private void notifyIcon1_MouseClick(object sender, MouseEventArgs e)
        {
            this.notifyIcon1.Visible = false;
        }

        private void populateUserList()
        {
            listView1.Columns.Add("User", -1, HorizontalAlignment.Left);
            listView1.Columns.Add("Status", -1, HorizontalAlignment.Left);
            listView1.Columns.Add("Role", -1, HorizontalAlignment.Left);

            /*

            User user = new User();
            user.email = "yibsun";
            user.status = UserStatus.Added;
            user.role = UserRole.Owner;

            ListViewItem item = new ListViewItem(user.email);
            item.SubItems.Add("" + user.status);
            item.SubItems.Add("" + user.role);

            listView1.Items.Add(item);*/
            if (GlobalVariables.currentUser.role == UserRole.Owner)
            {
                listView1.AllowDrop = true;
                tabPage1.AllowDrop = true;
            }
            else
            {
                listView1.AllowDrop = false;
                tabPage1.AllowDrop = false;
                textBox1.Visible = false;
                button1.Visible = false;
                button2.Visible = false;
                button3.Visible = false;
                listView1.Dock = DockStyle.Fill;
            }

        }

        private void listView1_DragEnter(object sender, DragEventArgs e)
        {
            if (e.Data.GetDataPresent(typeof(string)))
            {
                e.Effect = DragDropEffects.Copy;
            }
            else
            {
                e.Effect = DragDropEffects.None;
            }
        }

        private void listView1_DragOver(object sender, DragEventArgs e)
        {
            if (e.Data.GetDataPresent(typeof(string)))
            {
                e.Effect = DragDropEffects.Copy;
            }
            else
            {
                e.Effect = DragDropEffects.None;
            }
        }

        private void listView1_DragDrop(object sender, DragEventArgs e)
        {
            User user = new User();
            user.email = (string)e.Data.GetData(typeof(string));
            user.status = UserStatus.Added;
            user.role = UserRole.Viewer;

            sharedDictionary1[GlobalVariables.GUID + "users#-0"] = user;

            /*
            ListViewItem item = new ListViewItem(""+user.email);
            item.SubItems.Add("" + user.status);
            item.SubItems.Add(""+user.role);

            listView1.Items.Add(item);*/
        }

        private void MainForm_FormClosing(object sender, FormClosingEventArgs e)
        {
            SharedDictionary.Vector userVector = sharedDictionary1[GlobalVariables.GUID + "users"] as SharedDictionary.Vector;
            int i = 0;
            foreach (User user in userVector)
            {
                if (GlobalVariables.currentUser.email == user.email)
                {
                    user.status = UserStatus.Offline;
                    sharedDictionary1[GlobalVariables.GUID + "users#+" + i] = user;
                    break;
                }
                i++;
            }
        }

        private void sendInvitations()
        {
            MailMessage msg = new MailMessage();
            SharedDictionary.Vector userVector = sharedDictionary1[GlobalVariables.GUID + "users"] as SharedDictionary.Vector;
            int i = 0;
            foreach (User user in userVector)
            {
                if (user.status < UserStatus.Offline)
                {
                    msg.To.Add(user.email);
                }
                i++;
            }            

            msg.Subject = "awareness icon invitation";
            msg.From = new MailAddress(GlobalVariables.currentUser.email);
            msg.Body = "hello";
            SmtpClient smtp = new SmtpClient(GlobalVariables.SMTPURL);
            smtp.Credentials = new System.Net.NetworkCredential("yibsun", "abCD123");
            smtp.Send(msg);
        }

        private void button1_Click(object sender, EventArgs e)
        {
            sendInvitations();
            MessageBox.Show("invitation sent");
        }

        private void button2_Click(object sender, EventArgs e)
        {
            User user = new User();
            user.email = textBox1.Text;
            user.status = UserStatus.Added;
            user.role = UserRole.Viewer;

            sharedDictionary1[GlobalVariables.GUID + "users#-0"] = user;
        }

        private void button3_Click(object sender, EventArgs e)
        {
            if (listView1.SelectedIndices.Count < 1)
            {
                MessageBox.Show("please select a user");
                return;
            }

            SharedDictionary.Vector userVector = sharedDictionary1[GlobalVariables.GUID + "users"] as SharedDictionary.Vector;
            sharedDictionary1.SuspendNotifications();
            sharedDictionary1[GlobalVariables.GUID + "users"] = null;
            int i = 0;
            foreach (User user in userVector)
            {
                if (!listView1.SelectedIndices.Contains(i))
                {
                    sharedDictionary1[GlobalVariables.GUID + "users#-0"] = user;
                }
                i++;
            }
            sharedDictionary1.ResumeNotifications();
        }

    }
}